 {% extends 'kpi/base.html'%}
 {% load staticfiles %}
 {% block title%}Задачи{% endblock%}
 {% block content %}
    <div class="container-fluid">
 	<form class="form-basic" method="post" action="#">
    {% csrf_token %}
		<div class="form-title-row">
		    <h1>Распределение задачи</h1>
		</div>
        {% if err != '' %}
        <font color="red">{{ err }}</font><br><br><br>
        {% endif %}
		<div class="row">
            <label>
                <div class="col-lg-3 col-md-3"><div class="description">Подразделение</div></div>
                <div class="col-lg-9 col-md-9"><select name ="department">
                <!-- Здесь список организаций -->
                    <option value="">Выберите подразделение</option>
                    {% for d in dep_list %}
                    <option value="{{ d.id }}">{{ d.name }}</option>
                    {% endfor %}
                </select></div>
            </label>
        </div>
        <div class="row">
            <label>
                <div class="col-lg-3 col-md-3"><div class="description"> Сотрудник </div></div>
                <div class="col-lg-9 col-md-9"><select name="employee">
                <!-- Здесь список сотрудников -->
                    <option value="">Или выберите сотрудника</option>
                    {% for e in emp_list %}
                    <option value="{{ e.id }}">{{ e.user.employee }}</option>
                    {% endfor %}
                </select></div>
            </label>
        </div>

		<div class="row">
		    <label>
		        <div class="col-lg-3 col-md-3"><div class="description">Описание</div></div>
		        <div class="col-lg-9 col-md-9"><textarea name="description" placeholder="Введите описание" >{{ task.description }}</textarea></div>
		    </label>
		</div>

		<div class="row">
		    <label>
		        <div class="col-lg-3 col-md-3"><div class="description">Ожидаемый результат</div></div>
		        <div class="col-lg-9 col-md-9"><input type="number" name="count" placeholder="Введите число (не распределено {{ task.get_not_distributed_count }})" required></div>
		    </label>
		</div>

		<div class="row">
		    	<label>
			        <div class="col-lg-3 col-md-3"><div class="description">Дата</div></div>
			        <div class="col-lg-9 col-md-9"><input type="date" name="date" value="{{ task.get_date_for_html }}" placeholder="Введите число" required></div>
			    </label>
        </div>

		<div class="form-row">
            <button type="submit" class="send btn btn-primary" href="{% url 'employees_tasks' %}">{% comment %}<a href="{% url 'employees_tasks' %}">{% endcomment %}Сохранить</button>
		</div>

	</form>
</div>
 {% endblock content %}